<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Favorite Food Avocado</title>
</head>
<body>
	<ul>
		<li><a href="../../index.html">Home</a></li>
		
		<li>
			<label for="my-Favorites">My Favorites</label>
			<select name="myFavorites" onchange="location = this.value;">
				<option value="#" selected>My Favorites</option>
				<option value="../food/food1.html">Avocado</option>
				<option value="../food/food2.html">Mango</option>
				<option value="../places/place1.html">Taguig</option>
				<option value="../places/place2.html">Apalit</option>
				<option value="../hobbies/hobby1.html">Sketching</option>
				<option value="../hobbies/hobby2.html">Painting</option>
			</select>
		</li>
	</ul>
	<h1>Avocado</h1>
	<img src="../../assets/images/Avocado.jpg">
	<h3>Related Articles</h3>
	<ul>
		<li>
			<a href="https://www.medicalnewstoday.com/articles/270406.php">Why is avocado good for you?</a>
		</li>
		<li>
			<a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3664913/">Hass Avocado Composition and Potential Health Effects</a>
		</li>
		<li>
			<a href="https://www.webmd.com/food-recipes/all-about-avocados">All About Avocados</a>
		</li>
	</ul>
	
</body>
</html>